<?php
$z[0]=Array("field","广州花都观景度假山庄,广州花都",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","位于广州花都芙蓉AAAA省级度假村的广州市花都芙蓉观景山庄是一间坐落于万人天然游泳池和广州第一瀑布“龙峰瀑布”旁依水傍山而建的新型山庄，芙蓉观景山庄占地2000多平方米、建筑面积近6000平方米并拥有标准客,广州花都观景度假山庄,广州花都观景度假山庄简介",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","广州花都观景度假山庄_花都区度假村,广州花都观景度假山庄",358,450);
$z[2][4]['name']="title";
$z[3]=Array("field","",452,491);
$z[3][4]['name']="writer";
$z[4]=Array("field","",493,532);
$z[4][4]['name']="source";
$z[5]=Array("field","",534,574);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<div align=\"center\"><img src=\"/uploads/allimg/c140618/14030T235400P-1ZM.gif\" hspace=\"5\" vspace=\"5\"  style=\"border:#999999 1px solid;\"   ></div><span ><strong>广州花都观景度假山庄介绍：</strong></span>                    　　位于广州花都芙蓉AAAA省级度假村的广州市花都芙蓉观景山庄是一间坐落于万人天然游泳池和广州第一瀑布“龙峰瀑布”旁依水傍山而建的新型山庄，芙蓉观景山庄占地2000多平方米、建筑面积近6000平方米并拥有标准客房、豪华套房共40多间厨房大佬主推粤、湘、川菜。菜式多样。是您休闲、会议、旅游、培训、美食和商务洽谈的理想场所。<strong>联系方式:</strong>联系电话：020---86853618\r\n        联系传真：020---86853268&nbsp;&nbsp;&nbsp;&nbsp;邮箱：657405383@qq.com&nbsp;&nbsp;&nbsp;&nbsp;QQ：657405383\r\n        MSN：657405383@qq.com<strong>地址:</strong>广州市花都区芙蓉度假村观景山庄<strong>官方网站:</strong>http://www.gzgjsz.com/",576,1439);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/14030T23FV10-23560.gif",1441,1526);
$z[7][4]['name']="litpic";

?>